{% extends "admin/change_form.html" %}
{% load i18n admin_modify adminmedia %}

{% block object-tools %}
{% if change %}{% if not is_popup %}
  <ul class="object-tools">
  {% if perms.auth.change_user %}
  <li><a href="{% url admin:auth_user_change original.user.pk %}" class="historylink">User Account</a></li>
  {% endif %}
  <li><a href="history/" class="historylink">{% trans "History" %}</a></li>
  {% if has_absolute_url %}<li><a href="../../../r/{{ content_type_id }}/{{ object_id }}/" class="viewsitelink">{% trans "View on site" %}</a></li>{% endif%}
  </ul>
{% endif %}{% endif %}
{% endblock %}

